<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [lastCycleExpenses](./bitburner.division.lastcycleexpenses.md)

## Division.lastCycleExpenses property

Expenses last cycle

**Signature:**

```typescript
lastCycleExpenses: number;
```
